<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pcg.pmco" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Promotion Control</Title>
	</Header>
	<ListValue ID="first"><Value>First Eligible</Value>
		<Paragraph>The first valid promotion is applicable.</Paragraph>
	</ListValue>
	<ListValue ID="all"><Value>All Eligible</Value>
		<Paragraph>All valid promotions are applicable.</Paragraph>
	</ListValue>
	<ListValue ID="first.all.excl"><Value>First Eligible plus All Exclusive</Value>
		<Paragraph>The first valid promotion is applicable for which the <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="formfield">Exclusive</GUIRef> check box is selected in the <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Promotions (tdpcg0140m000)</GUIRef> session.</Paragraph>
	</ListValue>
	<ListValue ID="all.excl"><Value>All Exclusive</Value>
		<Paragraph>All valid promotions are applicable for which the <GUIRef href="/baanerp/td/pcg/tdpcg0140m000#tdpcg040.excl" role="formfield">Exclusive</GUIRef> check box is selected in the <GUIRef href="/baanerp/td/pcg/tdpcg0140m000" role="session">Promotions (tdpcg0140m000)</GUIRef> session.</Paragraph>
	</ListValue>
	<ListValue ID="napp"><Value>Not Applicable</Value>
		<Paragraph>The promotion functionality is not implemented.</Paragraph>
	</ListValue>
</OptionList>
